Subject: RE: DOC-BUG: Terminology: Purported Responsible Address

From: "Harry Katz" <[email-masked]>
Date: Tue, 7 Sep 2004 10:35:33 -0700

On Saturday, September 04, 2004 2:07 PM, Roy Badami wrote:

> >>>>> "mazieres" ==   <[email-masked]> writes:
> 
>     mazieres> I think the term Primary would be unfortunate, because
>     mazieres> in a lot of settings, the PRA doesn't really equate to
>     mazieres> people's intuitive notion of primary address.
> 
> Agreed; it was just the best I could come up with that kept 
> the acronym PRA (not that that's essential)
> 
>     mazieres> How about "Preceding Responsible Address" or better
>     mazieres> "Previous Responsible Address."
> 
> I like both of those.
> 
> Ultimately it's just a name, and I don't _really_ care what 
> it is.  I can happily live with 'purported responsible 
> address' as long as we accept that it is simply the name for 
> this identity, and not just a term we use to refer to an (as 
> yet unnamed) underlying concept when we're unsure of its accuracy.
> 
>        -roy

In that case, I suggest we leave the name unchanged.  I think the
current name is reasonably accurate and I don't see much  value in
changing it. 

Thanks.